# Uses of Interface
org.eclipse.emf.cdo.server.IStoreAccessor.CommitContext.ModificationContext

Packages that use IStoreAccessor.CommitContext.ModificationContext
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of IStoreAccessor.CommitContext.ModificationContext in org.eclipse.emf.cdo.server

Method parameters in org.eclipse.emf.cdo.server with type arguments of type IStoreAccessor.CommitContext.ModificationContext
Modifier and Type
Method
Description
`void`
IStoreAccessor.CommitContext.`modify(Consumer<IStoreAccessor.CommitContext.ModificationContext> modifier)`